<?php

require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include ('includes/function.php');

$zdb = $_SESSION["zdbyear_" . $dbname];
mysqli_select_db($conn, $zdb);
$admin = $_SESSION["admin_" . $dbname];

if ($_REQUEST["ctr"]) {
    $ctr = $_REQUEST["ctr"];
    $hide = $_REQUEST["hide"];
    $hide_var = "";
    if ($hide == 0) {
        $hide_var = 'style="display:none;"';
    }
    $mctr = $ctr;
    $mctr++;

    Echo "<tr>";
    Echo "<td><i class='fa fa-close remove' $hide_var></i></td>";
    Echo "<td><input type='text' class='form-control form  srno2'      name='srno2[]'        value='$mctr'></td>";
    Echo "<td>";
    Echo "<input type='text' name='type[]'  class='type form-control  form' value='' >";
    Echo "</td>";
    Echo "<td>";
    Echo "<input type='text' name='noqty[]'  class='noqty form-control  form' value='' >";
    Echo "</td>";
    Echo "</tr>";
    $ctr++;
} else {
    echo "ERROR";
}
?>
 